
#homepage-quote {
background-image: url(https://blw.levelupwebdesign.com/uploads/bluemountainslightcropped.png);
}

.card {
    background-color: transparent;
    border: none;
}

#meet-dr-emmett  {
    background-size: 800px;
    background-repeat: repeat;
}

.solo-waves-bg {
    background: url(../uploads/solo-waves.png) repeat-x;
    background-size: 800px;
}

#chronicles {
    background-position: 0% 50%;
}

.hide-waves {
    display: inline-block;
    padding: 10px 10px 10px 0;
}

@media (max-width: 980px) {
    #chronicles .solo-waves-bg {
        background-image: none !important;
    }
}